<!--.... Bus Departure schedule ......-->

<div class="busFilterMain moreBtm">


    <!--<div class="heading subNormal marginBtm whiteFont">BUS DEPARTURE SCHEDULE</div>-->
    <div class="">
        <!--<div class="floatRight marginTop">-->
        <!--<div class="btn clearDepBtn midBlock small"  ng-if="busEntryExitDetails.busDepatureFlag">Clear Departure</div>-->
        <!--&lt;!&ndash;           <div class="dropDown midBlock small marginLeft">-->
        <!--<div class="head" data-init=0>-->
        <!--<div class="headTitle">All lanes</div>-->
        <!--<div class="sign">-->
        <!--<img src="images/dropDown.png" alt=""/>-->
        <!--</div>-->
        <!--<span class="clear"></span>-->
        <!--</div>-->
        <!--<ul class="list">-->
        <!--<li>Lane 1</li>-->
        <!--<li>Lane 2</li>-->
        <!--<li>Lane 3</li>-->
        <!--</ul>-->
        <!--</div>&ndash;&gt;-->
        <!--</div>-->
        <!--<span class="clear"></span>-->

        <div class="busList">
            <!--<div class="mainSummary marginBtm">-->
            <!--<div class="content midBlock">-->

            <!--</div>-->
            <!--<div class="divider"></div>-->
            <!--<div class="timeIndicator leftTxt smallest">-->
            <!--<div class="midBlock"> {{exitDate|date:'mediumTime'}}</div>-->
            <!--<div class="midBlock indicatorDot red marginLeftSrt"-->
            <!--ng-if="!busEntryExitDetails.busExitDataReceiveStatus"></div>-->
            <!--<div class="midBlock indicatorDot green marginLeftSrt"-->
            <!--ng-if="busEntryExitDetails.busExitDataReceiveStatus"></div>-->
            <!--</div>-->
            <!--</div>-->

            <div class="dataTable  taxiTable arrDepTable">
                <div class="dataRow subNormal"
                     ng-repeat="busArrived in busEntryExitDetails.busExit | orderBy: '-date' | limitTo: 10">
                    <ul class="rowCont">
                        <li class="np">
                            <div class="licensePlate">
                                <img src="images/numberPlate.png" alt="" class="npImg">
                                <div class="licenseNum">1261</div>  <!--busArrived.plateNumber-->
                            </div>
                        </li>
                        <li class="carNumMain">
                            <div class="car out">
                                <div class="carNum">325</div>
                                <img src="images/carGoldOut.png" alt="">
                            </div>
                        </li>
                        <li class="arrival">
                            Arrival - {{busArrived.date | date:'HH:mm'}}
                        </li>
                        <li class="driver">
                            Driver - John Vincent
                        </li>
                        <span class="clear"></span>
                    </ul>
                </div>

                <div class="userMsg marginTop" ng-if="busEntryExitDetails.busExitClearFlag">
                    <div class="txt">Bus departure data cleared</div>
                </div>

            </div>
        </div>
        <!--.... pagination ...-->
        <div><!--
            <div class="floatLeft">
                <div class="btn clearDepBtn midBlock small">Previous</div>
            </div>-->
            <ul class="pagination marginTop">
                <li class="active" ng-click="getPreviousPageData('dep',busEntryExitDetails.busExitPageSelected)"
                    ng-hide="busEntryExitDetails.busExitPageSelected==1"><<
                </li>
                <li ng-class="{active: $index+1 == busEntryExitDetails.busExitPageSelected}"
                    ng-repeat="busExitCount in range(busEntryExitDetails.busExitCountPageNo) track by $index"
                    ng-click="setPageNoForDeparture($index+1)">{{$index+1}}
                </li>
                <li class="active" ng-click="getNextPageData('dep',busEntryExitDetails.busExitPageSelected)"
                    ng-show="busEntryExitDetails.busExitCompleteCount>10">>>
                </li>
            </ul><!--
            <div class="floatRight">
                <div class="btn clearDepBtn midBlock small">Next</div>
            </div>-->

        </div>
    </div>
</div>


<!--........ Delete User ........-->
<div class="clearDep popup">
    <div class="popupCont">
        <div class="txt">Do you want to clear departure list</div>
        <div class="formBtns small">
            <div class="save close btn midBlock marginRgt" ng-click="clearBusDeparture()">Clear</div>
            <div class="close btn midBlock">Cancel</div>
        </div>
    </div>
</div>